Subject: RE: Re: Gen 49:10

From: [email-masked]
Date: Wed, 18 Sep 96 08:33 +0200

> Received: from sunvax.sun.ac.za by maties4.sun.ac.za with smtp; Wed, 18 Sep 
> 96 07:40:09 +0200
> Received: from gabriel.cc.emory.edu by sunvax.sun.ac.za with SMTP;
>           Wed, 18 Sep 1996 7:38:37 +0100 (WET-DST)
> Received: from scholar.cc.emory.edu (scholar.cc.emory.edu [170.140.38.9]) by 
> gabriel.cc.emory.edu (8.7.3/8.6.9-950630.01osg-itd.null) with SMTP id 
> BAA20497; Wed, 18 Sep 1996 01:37:24 -0400 (EDT)
> Received: by scholar.cc.emory.edu (SMI-8.6/SMI-SVR4)
>         id BAA10730; Wed, 18 Sep 1996 01:38:19 -0400
> Date: Wed, 18 Sep 1996 01:38:08 -0400 (EDT)
> From: "James R. Adair" <[email-masked]>
> To: [email-masked]
> Subject: Re: Gen 49:10
> In-Reply-To: <[email-masked]>
> Message-ID: <[email-masked]>
> MIME-Version: 1.0
> Content-Type: TEXT/PLAIN; charset=US-ASCII
> Sender: [email-masked]
> Precedence: bulk
> Reply-To: [email-masked]
> 
> On Tue, 17 Sep 1996, Jim West wrote:
> 
> > I would be most pleased if someone could answer the following questions
> > concerning Gen 49:10- (shiloh)
> >
> > 1- is it possible that the "qere" is a masoretic effort to ameliorate the
> > christian interpretation of this verse as a messianic text?
> 
> It's possible that the qere reading draws attention away from the
> interpretation of "Shiloh" as an appellation, but the kethib could also be
> read "which is his," or something similar.  Certainly Christianity read
> this passage as messianic, but so did the targums.  Targum Onkelos reads
> "until the time when the messiah comes to whom the kingdom belongs," and
> Targum Neofiti reads similarly (but "king messiah").  Both the Peshitta
> and LXX interpret rather than transcribe "Shiloh," with the LXX rendering
> being somewhat more mysterious: "the things which are reserved," or some
> such.  The earliest interpretation of this passage, which may also be
> messianic, may be Ezek 21:31 (21:27 Eng): "Ruin, ruin, ruin I will bring
> such as never was, until he comes whose right it is [(D-B) )$R-LW HM$P+,
> cf. (D KY-YB) $YLH in Gen], and I will give it (to him)."  Thus, the
> messianic interpretation seems to predate Christianity, and even the qere
> reading can be interpreted to lean in that direction.
> 
> Jimmy Adair
> Manager of Information Technology Services, Scholars Press
>     and
> Managing Editor of TELA, the Scholars Press World Wide Web Site
> ---------------> http://scholar.cc.emory.edu <-----------------

The applicable phrase in the LXX (ews an elthe ta apokeimena autw) can be
translated as "until the things which are stored up for him will come". The 
messianic content of this passage in the LXX is also to be deduced from the 
rest of the passage (kai autos prosdokia ethnwn) "and he will be the 
exectation of nations". The Old Greek seems to suggest that it is a 
pre-Christian interpretation. Interesting is the Peshitta which to me seems 
to follow a combination of LXX and the Targumim (cf. Cook in the Peshitta 
Symposium volume of 1988 (eds. Dirksen & Mulder, p. 163)). The problematic
 noun shilo is brought into connection with the relative particle shlw.
 However, the interpretation of sk) in wlh nskwn (mm) (nations will expect
 him), is probably based on the LXX. 

Johann Cook 
Dept of Ancient Near Eastern Studies
University of Stellenbosch
SOUTH AFRICA

---

From: [email-masked]
Date: Fri, 20 Sep 96 20:51:16 -0400

>> > I would be most pleased if someone could answer the following
>> > 1- is it possible that the "qere" is a masoretic effort to am

For a massive study on "shiloh" in this verse, consult
Posnanski's great work with the same title.

Nils Martola, Abo Akademi University

-----------------------------------------------------------
[email-masked]
-----------------------------------------------------------